.nof_GlasgowTealSilverBanners1-Default{
	font-family : Papyrus;
	font-size: 24px;
	font-weight : bold;
	font-style : normal;
	color : rgb(153,255,255)
}

.nof_GlasgowTealSilverNavbar4-Regular{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(59,27,27)
}

.nof_GlasgowTealSilverNavbar5-Rollover{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(255,255,0)
}

.nof_GlasgowTealSilverNavbar6-Highlighted{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(255,255,0)
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(59,27,27)
}

.nof_GlasgowTealSilverNavbar9-Regular{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : rgb(59,27,27)
}

.nof_GlasgowTealSilverNavbar10-Rollover{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(3,0,127)
}

.nof_GlasgowTealSilverNavbar11-Highlighted{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(3,0,127)
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(59,27,27)
}


.TextNavBar{
	color: rgb(51,51,51);
	font-size : 12pt
}

A {
	color: rgb(59,27,27);
	font-size : 12pt;
	font-style : italic
}

A:visited {
	color: rgb(153,102,102);
	font-size : 12pt;
	font-style : italic
}

BODY {
	color : rgb(59,27,27);
	font-size : 12pt;
	background-image : url( "./Background3.jpg" )}
H1 {
	color: rgb(59,27,27);
	font-size : 22pt;
	font-style : italic;
	font-weight : normal
}

H2 {
	color: rgb(59,27,27);
	font-size : 18pt;
	font-weight : normal;
	font-style : italic
}

H3 {
	color: rgb(59,27,27);
	font-size : 16pt;
	font-weight : normal;
	font-style : italic
}

H4 {
	color: rgb(59,27,27);
	font-size : 14pt;
	font-style : italic;
	font-weight : normal
}

H6 {
	color: rgb(51,51,51)
}

H5 {
	color: rgb(51,51,51)
}

P {
	color: rgb(59,27,27);
	font-size : 12pt
}

LI {
	color: rgb(51,51,51)
}

UL {
	color: rgb(51,51,51);
	font-size : 12pt
}

.TextObject{
	color: rgb(59,27,27);
	font-size : 12pt
}

OL {
	color: rgb(51,51,51);
	font-size : 12pt
}

A:active {
	color: rgb(153,153,153);
	font-size : 12pt;
	font-style : italic
}

ol li                                                                            {
}
ul li li{	font-size : 12pt
}
ol li                                                                            {
}
ol li                                                                            {	font-size : 12pt
}
ul li                                                                            {	font-size : 12pt
}
ul li li li                                                                            {
}
ul li li li                                                                            {	font-size : 12pt
}
.nof_GlasgowTealSilverNavbar29-Regular{
font-family:Trebuchet MS ; font-size:11px; font-weight:400; font-style:normal; color:#ffcc00 
}

.nof_GlasgowTealSilverNavbar30-Rollover{
font-family:Trebuchet MS ; font-size:11px; font-weight:700; font-style:normal; color:#db1d11 
}

A:hover {
	color: rgb(128,128,128);
	font-size : 12pt;
	font-style : italic
}





